Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
CSEC2025006
Utimaco CryptoServer Se-Series Gen2 CP5, versions: CryptoServer CP5 Se12 5.1.2.0, CryptoServer CP5 Se52 5.1.2.0, CryptoServer CP5 Se500 5.1.2.0, CryptoServer CP5 Se1500 5.1.2.0
NSCIB-CC-2300142-02-CR
name HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 Utimaco CryptoServer Se-Series Gen2 CP5, versions: CryptoServer CP5 Se12 5.1.2.0, CryptoServer CP5 Se52 5.1.2.0, CryptoServer CP5 Se500 5.1.2.0, CryptoServer CP5 Se1500 5.1.2.0
category Multi-Function Devices Products for Digital Signatures
scheme SE NL
not_valid_after 26.02.2031 26.05.2030
not_valid_before 26.02.2026 26.05.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-Cert.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-ST_lite.pdf
manufacturer HP Inc. Utimaco IS GmbH
manufacturer_web https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g
security_level {} EAL4+, AVA_VAN.5
heuristics/cert_id CSEC2025006 NSCIB-CC-2300142-02-CR
heuristics/cert_lab [] GERMANUSSTR.
heuristics/extracted_sars ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ALC_CMC.4, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_DPT.1, ADV_TDS.3, ADV_FSP.4, ASE_ECD.1, ALC_CMS.4, ALC_TAT.1, AVA_VAN.5, ASE_REQ.2, ADV_IMP.1, ASE_INT.1, ATE_COV.2, AGD_OPE.1, ALC_DEL.1
heuristics/extracted_versions 2.0, 5.9.2.1 5.1.2.0
heuristics/protection_profiles 021b73dbb27d252e ee319f4a624019b0
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ANSSI-CC-PP-2016_05 PP.pdf
pdf_data/cert_filename CCRA certificate certificate HP G2.0 AJM BCBC.pdf NSCIB-CC-2300142-02-Cert.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
  • FR:
    • ANSSI-CC-PP-2016/05-M01: 1
  • NL:
    • CC-19-222073: 1
    • NSCIB-2300142-02: 1
    • NSCIB-CC-2300142-02: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • ANSSI:
    • ANSSI-CC-PP-2016/05-M01: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL4: 2
    • EAL4 augmented: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/eval_facility
  • atsec:
    • atsec: 1
  • BrightSight:
    • Brightsight: 1
  • SGS:
    • SGS: 1
    • SGS Brightsight: 1
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408-1: 2
    • ISO/IEC 18045: 4
    • ISO/IEC 18045:2008: 1
pdf_data/cert_metadata
  • /CreationDate: D:20260226105438+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260226110037+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1975757
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Haak
  • /CreationDate: D:20250605112208+01'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20250605112208+01'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 175430
  • pdf_hyperlinks: https://www.tuv-nederland.nl/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf NSCIB-CC-2300142-02-CR.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • SE:
        • CSEC2025006: 22
      • FR:
        • ANSSI-CC-PP-2016/05-M01: 1
      • NL:
        • CC-19-222073: 1
        • NSCIB-2300142-02: 1
        • NSCIB-CC-2300142-02-CR: 15
      pdf_data/report_keywords/cc_protection_profile_id
      • ANSSI:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/report_keywords/cc_security_level
      • EAL:
        • EAL 4: 1
        • EAL 4 augmented: 1
        • EAL4: 2
        • EAL4 augmented: 1
        • EAL4+: 3
      pdf_data/report_keywords/cc_sar
      • ADV:
        • ADV_FSP.1: 1
      • AGD:
        • AGD_OPE.1: 1
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.1: 1
        • ALC_CMS.1: 1
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.1: 1
        • ASE_REQ.1: 1
        • ASE_SPD.1: 1
        • ASE_TSS.1: 1
      • ATE:
        • ATE_IND: 1
      • AVA:
        • AVA_VAN.1: 1
      • AVA:
        • AVA_VAN: 1
        • AVA_VAN.5: 3
      pdf_data/report_keywords/cc_sfr
      • FDP:
        • FDP_ACF.1: 1
        • FDP_FXS_EXT.1: 1
      • FPT:
        • FPT_SBT_EXT.1: 1
        • FPT_TST_EXT.1: 1
        • FPT_TUD_EXT.1: 1
      pdf_data/report_keywords/cc_claims
      • A:
        • A.NETWORK: 1
        • A.PHYSICAL: 1
        • A.TRAINED_USERS: 1
        • A.TRUSTED_ADMIN: 1
      • T:
        • T.NET_COMPROMISE: 1
        • T.TSF_COMPROMISE: 1
        • T.TSF_FAILURE: 1
        • T.UNAUTHORIZED_ACCESS: 1
        • T.UNAUTHORIZED_UPDATE: 1
        • T.WEAK_CRYPTO: 1
      pdf_data/report_keywords/vendor
      • Microsoft:
        • Microsoft: 3
      pdf_data/report_keywords/eval_facility
      • atsec:
        • atsec: 5
      • BrightSight:
        • Brightsight: 5
      • SGS:
        • SGS: 5
        • SGS Brightsight: 5
      pdf_data/report_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 6
      • DES:
        • DES:
          • DES: 1
      • constructions:
        • MAC:
          • HMAC: 1
      pdf_data/report_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 1
        • ECDH:
          • ECDH: 1
        • ECDSA:
          • ECDSA: 7
      • FF:
        • DH:
          • Diffie-Hellman: 2
      pdf_data/report_keywords/hash_function
      • SHA:
        • SHA2:
          • SHA-2: 1
        • SHA3:
          • SHA-3: 1
      pdf_data/report_keywords/crypto_scheme
      • KEX:
        • Key Exchange: 1
      pdf_data/report_keywords/crypto_protocol
      • IKE:
        • IKE: 1
        • IKEv2: 2
      • IPsec:
        • IPsec: 21
      pdf_data/report_keywords/randomness
      • RNG:
        • RNG: 5
      pdf_data/report_keywords/side_channel_analysis
      • FI:
        • malfunction: 1
      • FI:
        • physical tampering: 1
      • SCA:
        • side channel: 1
        • side-channel: 3
      • other:
        • JIL: 1
        • JIL-AAPHD: 1
        • JIL-AMHD: 1
      pdf_data/report_keywords/standard_id
      • CC:
        • CCMB-2017-04-004: 1
      • ISO:
        • ISO/IEC 17025: 2
      • PKCS:
        • PKCS#1: 3
      pdf_data/report_metadata
      pdf_data/st_filename ST HP G2.0 AJM BCBC.pdf NSCIB-CC-2300142-02-ST_lite.pdf
      pdf_data/st_keywords/cc_cert_id
      • SE:
        • CSEC2025006: 1
      • FR:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/st_keywords/cc_protection_profile_id
      • ANSSI:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/st_keywords/cc_security_level
      • EAL:
        • EAL4: 6
        • EAL4 augmented: 3
        • EAL4+: 1
      pdf_data/st_keywords/cc_sar
      • ADV:
        • ADV_FSP.1: 2
      • AGD:
        • AGD_OPE.1: 2
        • AGD_PRE.1: 2
      • ALC:
        • ALC_CMC.1: 2
        • ALC_CMS.1: 2
      • ASE:
        • ASE_CCL.1: 2
        • ASE_ECD.1: 2
        • ASE_INT.1: 2
        • ASE_OBJ.1: 2
        • ASE_REQ.1: 2
        • ASE_SPD.1: 2
        • ASE_TSS.1: 2
      • ATE:
        • ATE_IND.1: 2
      • AVA:
        • AVA_VAN.1: 2
      • ADV:
        • ADV_ARC: 2
        • ADV_ARC.1: 12
        • ADV_FSP: 1
        • ADV_FSP.4: 1
        • ADV_IMP.1: 1
        • ADV_TDS.3: 1
      • AGD:
        • AGD_OPE.1: 7
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.4: 1
        • ALC_CMS.4: 1
        • ALC_DEL: 1
        • ALC_DEL.1: 1
        • ALC_DVS.1: 1
        • ALC_LCD.1: 1
        • ALC_TAT.1: 1
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.2: 1
        • ASE_REQ.2: 1
        • ASE_SPD.1: 1
        • ASE_TSS.1: 1
      • ATE:
        • ATE_COV.2: 1
        • ATE_DPT.1: 1
        • ATE_FUN.1: 1
        • ATE_IND.2: 2
      • AVA:
        • AVA_VAN.5: 12
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN: 3
        • FAU_GEN.1: 19
        • FAU_GEN.1.1: 1
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 9
        • FAU_GEN.2.1: 1
        • FAU_SAR.1: 10
        • FAU_SAR.1.1: 1
        • FAU_SAR.1.2: 1
        • FAU_SAR.2: 9
        • FAU_SAR.2.1: 1
        • FAU_STG.1: 10
        • FAU_STG.1.1: 1
        • FAU_STG.1.2: 1
        • FAU_STG.4: 9
        • FAU_STG.4.1: 1
        • FAU_STG_EXT: 2
        • FAU_STG_EXT.1: 13
        • FAU_STG_EXT.1.1: 2
      • FCS:
        • FCS_CKM: 63
        • FCS_CKM.1: 6
        • FCS_CKM.2: 12
        • FCS_CKM.2.1: 1
        • FCS_CKM.4: 15
        • FCS_CKM.4.1: 1
        • FCS_CKM_EXT: 2
        • FCS_CKM_EXT.4: 31
        • FCS_CKM_EXT.4.1: 2
        • FCS_COP: 204
        • FCS_COP.1: 14
        • FCS_KDF_EXT: 2
        • FCS_KDF_EXT.1: 27
        • FCS_KDF_EXT.1.1: 2
        • FCS_KYC_EXT: 58
        • FCS_KYC_EXT.1: 8
        • FCS_KYC_EXT.1.1: 1
        • FCS_PCC_EXT.1: 2
        • FCS_RBG_EXT: 2
        • FCS_RBG_EXT.1: 37
        • FCS_RBG_EXT.1.1: 2
        • FCS_RBG_EXT.1.2: 2
        • FCS_SMC_EXT: 2
        • FCS_SMC_EXT.1: 21
        • FCS_SMC_EXT.1.1: 2
        • FCS_SNI_EXT.1: 2
        • FCS_SSHC_EXT: 3
        • FCS_SSHC_EXT.1: 1
        • FCS_SSHC_EXT.1.8: 3
        • FCS_SSHS_EXT: 3
        • FCS_SSHS_EXT.1: 1
        • FCS_SSHS_EXT.1.8: 3
        • FCS_TLSC_EXT: 3
        • FCS_TLSC_EXT.1: 1
        • FCS_TLSC_EXT.2: 1
        • FCS_TLSS_EXT: 3
        • FCS_TLSS_EXT.1: 1
        • FCS_TLSS_EXT.2: 1
      • FDP:
        • FDP_ACC.1: 12
        • FDP_ACC.1.1: 1
        • FDP_ACF.1: 18
        • FDP_ACF.1.1: 1
        • FDP_ACF.1.2: 1
        • FDP_ACF.1.3: 1
        • FDP_ACF.1.4: 1
        • FDP_DSK_EXT: 2
        • FDP_DSK_EXT.1: 19
        • FDP_DSK_EXT.1.1: 2
        • FDP_DSK_EXT.1.2: 2
        • FDP_FXS_EXT: 2
        • FDP_FXS_EXT.1: 13
        • FDP_FXS_EXT.1.1: 2
        • FDP_ITC.1: 1
        • FDP_ITC.2: 1
        • FDP_UDU_EXT.1: 2
      • FIA:
        • FIA_AFL.1: 20
        • FIA_AFL.1.1: 1
        • FIA_AFL.1.2: 1
        • FIA_ATD.1: 16
        • FIA_ATD.1.1: 1
        • FIA_PMG_EXT: 2
        • FIA_PMG_EXT.1: 19
        • FIA_PMG_EXT.1.1: 2
        • FIA_PSK_EXT.1: 2
        • FIA_UAU.1: 15
        • FIA_UAU.1.1: 1
        • FIA_UAU.1.2: 1
        • FIA_UAU.7: 9
        • FIA_UAU.7.1: 1
        • FIA_UID.1: 16
        • FIA_UID.1.1: 1
        • FIA_UID.1.2: 1
        • FIA_USB.1: 18
        • FIA_USB.1.1: 1
        • FIA_USB.1.2: 1
        • FIA_USB.1.3: 1
      • FMT:
        • FMT_MOF.1: 19
        • FMT_MOF.1.1: 1
        • FMT_MSA.1: 23
        • FMT_MSA.1.1: 1
        • FMT_MSA.3: 12
        • FMT_MSA.3.1: 1
        • FMT_MSA.3.2: 2
        • FMT_MTD.1: 22
        • FMT_MTD.1.1: 1
        • FMT_SMF.1: 16
        • FMT_SMF.1.1: 1
        • FMT_SMR.1: 20
        • FMT_SMR.1.1: 1
        • FMT_SMR.1.2: 1
      • FPT:
        • FPT_ITT.1: 1
        • FPT_KYP_EXT: 2
        • FPT_KYP_EXT.1: 16
        • FPT_KYP_EXT.1.1: 2
        • FPT_SBT_EXT: 2
        • FPT_SBT_EXT.1: 21
        • FPT_SBT_EXT.1.1: 2
        • FPT_SBT_EXT.1.2: 2
        • FPT_SBT_EXT.1.3: 2
        • FPT_SBT_EXT.1.4: 2
        • FPT_SBT_EXT.1.5: 2
        • FPT_SBT_EXT.1.6: 3
        • FPT_SKP_EXT: 2
        • FPT_SKP_EXT.1: 13
        • FPT_SKP_EXT.1.1: 2
        • FPT_STM.1: 18
        • FPT_STM.1.1: 1
        • FPT_TST_EXT: 2
        • FPT_TST_EXT.1: 18
        • FPT_TST_EXT.1.1: 2
        • FPT_TUD_EXT: 2
        • FPT_TUD_EXT.1: 18
        • FPT_TUD_EXT.1.1: 2
        • FPT_TUD_EXT.1.2: 2
        • FPT_TUD_EXT.1.3: 2
        • FPT_WIPE_EXT.1: 2
      • FTA:
        • FTA_SSL.3: 12
        • FTA_SSL.3.1: 1
      • FTP:
        • FTP_ITC.1: 18
        • FTP_ITC.1.1: 1
        • FTP_ITC.1.2: 1
        • FTP_ITC.1.3: 1
        • FTP_TRP: 21
        • FTP_TRP.1: 8
      • FAU:
        • FAU_GEN: 1
        • FAU_GEN.1: 23
        • FAU_GEN.1.1: 3
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 7
        • FAU_GEN.2.1: 1
        • FAU_STG.1: 1
        • FAU_STG.2: 9
        • FAU_STG.2.1: 1
        • FAU_STG.2.2: 2
        • FAU_STG.2.3: 1
      • FCS:
        • FCS_CKM: 36
        • FCS_CKM.1: 67
        • FCS_CKM.2: 9
        • FCS_CKM.4: 92
        • FCS_CKM.4.1: 1
        • FCS_COP: 133
        • FCS_COP.1: 43
        • FCS_RND.1: 1
        • FCS_RNG: 2
        • FCS_RNG.1: 14
        • FCS_RNG.1.1: 2
        • FCS_RNG.1.2: 2
      • FDP:
        • FDP_ACC: 23
        • FDP_ACC.1: 23
        • FDP_ACC.1.1: 1
        • FDP_ACF: 41
        • FDP_ACF.1: 20
        • FDP_IFC: 11
        • FDP_IFC.1: 19
        • FDP_IFF: 29
        • FDP_IFF.1: 19
        • FDP_ITC.1: 54
        • FDP_ITC.2: 54
        • FDP_RIP.1: 12
        • FDP_RIP.1.1: 1
        • FDP_SDI.1: 2
        • FDP_SDI.2: 10
        • FDP_SDI.2.1: 2
        • FDP_SDI.2.2: 1
      • FIA:
        • FIA_AFL: 16
        • FIA_AFL.1: 8
        • FIA_AFL.1.2: 1
        • FIA_UAU: 41
        • FIA_UAU.1: 13
        • FIA_UAU.1.1: 1
        • FIA_UAU.6: 4
        • FIA_UID.1: 26
        • FIA_UID.1.1: 1
        • FIA_UID.1.2: 1
      • FMT:
        • FMT_MSA: 62
        • FMT_MSA.1: 16
        • FMT_MSA.3: 13
        • FMT_MTD: 41
        • FMT_MTD.1: 5
        • FMT_SMF: 1
        • FMT_SMF.1: 35
        • FMT_SMF.1.1: 8
        • FMT_SMR: 1
        • FMT_SMR.1: 45
        • FMT_SMR.1.1: 1
        • FMT_SMR.1.2: 1
      • FPT:
        • FPT_FLS.1: 11
        • FPT_FLS.1.1: 1
        • FPT_PHP.1: 11
        • FPT_PHP.1.1: 1
        • FPT_PHP.1.2: 1
        • FPT_PHP.3: 9
        • FPT_PHP.3.1: 1
        • FPT_STM.1: 13
        • FPT_STM.1.1: 1
        • FPT_TST.1: 1
        • FPT_TST_EXT: 1
        • FPT_TST_EXT.1: 20
        • FPT_TST_EXT.1.1: 3
      • FTP:
        • FTP_TRP: 38
        • FTP_TRP.1: 13
        • FTP_TRP.1.1: 2
      pdf_data/st_keywords/cc_claims
      • A:
        • A.NETWORK: 4
        • A.PHYSICAL: 4
        • A.TRAINED_USERS: 6
        • A.TRUSTED_ADMIN: 4
      • D:
        • D.TSF: 3
        • D.USER: 35
      • O:
        • O.ACCESS_CONTROL: 27
        • O.ADMIN_ROLES: 18
        • O.AUDIT: 33
        • O.AUTH_FAILURES: 6
        • O.COMMS_PROTECTION: 53
        • O.FAX_NET_SEPARATION: 6
        • O.FW_INTEGRITY: 7
        • O.KEY_MATERIAL: 6
        • O.STORAGE_ENCRYPTION: 33
        • O.STRONG_CRYPTO: 29
        • O.TSF_SELF_TEST: 6
        • O.UPDATE_VERIFICATION: 12
        • O.USER: 4
        • O.USER_AUTHORIZATION: 20
      • OE:
        • OE.ADMIN_TRAINING: 4
        • OE.ADMIN_TRUST: 4
        • OE.NETWORK_PROTECTION: 4
        • OE.PHYSICAL_PROTECTION: 4
        • OE.USER_TRAINING: 4
      • T:
        • T.NET_COMPROMISE: 3
        • T.TSF_COMPROMISE: 2
        • T.TSF_FAILURE: 3
        • T.UNAUTHORIZED_ACCESS: 6
        • T.UNAUTHORIZED_UPDATE: 3
        • T.WEAK_CRYPTO: 3
      • OT:
        • OT.RNG: 7
      • R:
        • R.RAD: 1
      pdf_data/st_keywords/vendor
      • Microsoft:
        • Microsoft: 5
        • Microsoft Corporation: 1
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 40
      • constructions:
        • MAC:
          • HMAC: 17
          • HMAC-SHA-256: 6
          • HMAC-SHA-384: 4
          • HMAC-SHA-512: 2
      • miscellaneous:
        • SEED:
          • SEED: 1
      • AES_competition:
        • AES:
          • AES: 37
      • DES:
        • DES:
          • DES: 1
      • constructions:
        • MAC:
          • CMAC: 5
          • HMAC: 16
      pdf_data/st_keywords/asymmetric_crypto
      • ECC:
        • ECDSA:
          • ECDSA: 1
      • FF:
        • DH:
          • DH: 32
          • Diffie-Hellman: 10
        • DSA:
          • DSA: 8
      • RSA:
        • RSA 2048: 6
      • ECC:
        • ECC:
          • ECC: 5
        • ECDSA:
          • ECDSA: 24
      • FF:
        • DH:
          • DH: 1
          • Diffie-Hellman: 4
        • DSA:
          • DSA: 2
      pdf_data/st_keywords/hash_function
      • PBKDF:
        • PBKDF2: 9
      • SHA:
        • SHA2:
          • SHA-2: 1
          • SHA-256: 4
          • SHA-384: 2
          • SHA-512: 3
        • SHA3:
          • SHA3: 1
      • SHA:
        • SHA2:
          • SHA-2: 2
          • SHA-224: 2
          • SHA-256: 2
          • SHA-384: 2
          • SHA-512: 2
        • SHA3:
          • SHA-3: 3
          • SHA3-224: 2
          • SHA3-256: 2
          • SHA3-384: 2
          • SHA3-512: 2
      pdf_data/st_keywords/crypto_scheme
      • KA:
        • Key Agreement: 1
      • KEX:
        • Key Exchange: 7
      • MAC:
        • MAC: 6
      • KA:
        • Key Agreement: 2
        • Key agreement: 2
      • MAC:
        • MAC: 2
      pdf_data/st_keywords/crypto_protocol
      • IKE:
        • IKE: 49
        • IKEv1: 7
        • IKEv2: 47
      • IPsec:
        • IPsec: 212
      • SSH:
        • SSH: 2
      • TLS:
        • DTLS:
          • DTLS: 1
        • TLS:
          • TLS: 6
      pdf_data/st_keywords/randomness
      • PRNG:
        • DRBG: 5
      • RNG:
        • RBG: 2
        • RNG: 3
      • PRNG:
        • DRBG: 3
      • RNG:
        • RNG: 40
      pdf_data/st_keywords/cipher_mode
      • CBC:
        • CBC: 14
      • CTR:
        • CTR: 1
      • ECB:
        • ECB: 1
      • CBC:
        • CBC: 5
      • ECB:
        • ECB: 4
      • GCM:
        • GCM: 4
      • OFB:
        • OFB: 5
      pdf_data/st_keywords/ecc_curve
      • ANSSI:
        • FRP256v1: 3
      • Brainpool:
        • brainpoolP224r1: 3
        • brainpoolP224t1: 3
        • brainpoolP256r1: 3
        • brainpoolP256t1: 3
        • brainpoolP320r1: 3
        • brainpoolP320t1: 3
        • brainpoolP384r1: 3
        • brainpoolP384t1: 3
        • brainpoolP512r1: 3
        • brainpoolP512t1: 3
      • NIST:
        • Curve P-224: 2
        • Curve P-256: 2
        • Curve P-384: 2
        • Curve P-521: 1
        • P-224: 3
        • P-256: 3
        • P-384: 3
        • P-521: 1
        • curve P-224: 1
        • curve P-256: 1
        • curve P-384: 1
      pdf_data/st_keywords/crypto_library
      • OpenSSL:
        • OpenSSL: 37
      pdf_data/st_keywords/side_channel_analysis
      • FI:
        • malfunction: 2
        • physical tampering: 1
      • FI:
        • Malfunction: 3
        • physical tampering: 4
      pdf_data/st_keywords/tee_name
      • IBM:
        • SSC: 1
      pdf_data/st_keywords/standard_id
      • FIPS:
        • FIPS PUB 1864: 3
        • FIPS180-4: 1
        • FIPS186-4: 3
        • FIPS197: 1
        • FIPS198-1: 1
      • ISO:
        • ISO/IEC 10116: 2
        • ISO/IEC 18031:2011: 3
        • ISO/IEC 18033-3: 1
        • ISO/IEC 9796-2: 1
        • ISO/IEC 97972:2011: 3
      • NIST:
        • NIST SP 800-108: 1
        • NIST SP 800-132: 3
        • NIST SP 800-133: 3
      • PKCS:
        • PKCS #1: 1
        • PKCS#1: 16
      • RFC:
        • RFC 2986: 3
        • RFC 3526: 7
        • RFC 3602: 8
        • RFC 4106: 3
        • RFC 4109: 1
        • RFC 4301: 2
        • RFC 4303: 2
        • RFC 4304: 1
        • RFC 4868: 3
        • RFC 4945: 2
        • RFC 5114: 1
        • RFC 5280: 6
        • RFC 5282: 1
        • RFC 5759: 1
        • RFC 5996: 2
        • RFC 6960: 2
        • RFC2407: 2
        • RFC2408: 2
        • RFC2409: 1
        • RFC3526: 3
        • RFC3602: 2
        • RFC4301: 2
        • RFC4303: 2
        • RFC4304: 2
        • RFC4718: 1
        • RFC4868: 2
        • RFC5996: 1
      • X509:
        • X.509: 33
      • CC:
        • CCMB-2017-04-001: 2
        • CCMB-2017-04-002: 2
        • CCMB-2017-04-003: 2
        • CCMB-2017-04-004: 2
      • FIPS:
        • FIPS 140-2: 7
        • FIPS 180-4: 2
        • FIPS 186-4: 4
        • FIPS 197: 8
        • FIPS 198: 2
        • FIPS 202: 2
        • FIPS PUB 140-2: 1
        • FIPS PUB 180-4: 1
        • FIPS PUB 186-4: 1
        • FIPS PUB 197: 1
        • FIPS PUB 198: 1
        • FIPS PUB 202: 1
      • ISO:
        • ISO/IEC 19790:2012: 6
      • NIST:
        • NIST SP 800-38A: 6
      • PKCS:
        • PKCS#1: 15
        • PKCS#3: 2
        • PKCS#5: 4
      • RFC:
        • RFC 2104: 2
      pdf_data/st_metadata
      • /Author: Anthony J Peterson;[email protected]
      • /CreationDate: D:20251203132358-07'00'
      • /Creator: Microsoft® Word for Microsoft 365
      • /ModDate: D:20260226110352+01'00'
      • /Producer: Microsoft® Word for Microsoft 365
      • /Title: HP HCDcPP Security Target
      • pdf_file_size_bytes: 1894484
      • pdf_hyperlinks: {}
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 167
      state/cert/download_ok False True
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/download_ok False True
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/download_ok False True
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst 191235d5b655f1c8 359d5a50d38bab9e